header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Osomatsu-san
  repository: kara.moe
  conditions:
    tagPresence:
      - f2f0f3c0-d942-4316-a4df-99ac0d9b4443
      - f703922e-b82f-41a9-b27d-4db0e491d2d0
  actions:
    addTag:
      - tid: 610ee7b2-f782-48e2-a133-a91e3abc8f24
        type: 18
